@charset "utf-8";
/* CSS Document */
/*@font-face {
    font-family: 'geomanistregular';
    src: url('https://www.hosthosttico.com/tmp/templates/kreatico/font/geomanist-regular-webfont.eot');
    src: url('https://www.hosthosttico.com/tmp/templates/kreatico/font/geomanist-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.hosthosttico.com/tmp/templates/kreatico/font/geomanist-regular-webfont.woff2') format('woff2'),
         url('https://www.hosthosttico.com/tmp/templates/kreatico/font/geomanist-regular-webfont.woff') format('woff'),
         url('https://www.hosthosttico.com/tmp/templates/kreatico/font/geomanist-regular-webfont.ttf') format('truetype'),
         url('https://www.hosthosttico.com/tmp/templates/kreatico/font/geomanist-regular-webfont.svg#geomanistregular') format('svg');
    font-weight: normal;
    font-style: normal;

}*/

body { font-family: 'Open Sans', sans-serif;margin:0 auto; font-size:14px;color:#666; letter-spacing:-0.5px;}
.custom, .motor{ width:85%; margin:0 auto; text-align:justify; clear:both;}
.ctr{ clear:both;}
.header ul, .paquetes ul, .footer ul, .categorias ul{ margin:0; padding:0;} 
.header ul li, .paquetes ul li, .footer ul li, .categorias ul li{ list-style:none;}
/*------------------------------------------------------------------------------*/
.header{ width:100%; float:left; position:absolute; z-index:1;background:url(../images/sombra-header.png) repeat-x top; padding:5px 0;}
	.header .logotipo{ float:left; position:absolute; margin-left:7.5%; margin-top:10px;}
		.header .logotipo img{ max-width:100%;}
		.header .logo-movil{ display:none;}
	.header .top{ padding:5px 0;}
		.header .movil, .header .email, .header .idioma{ border-right:1px solid rgba(255,255,255,0.3); padding-right:10px;}
		.header .telefono{float:right; font-size:14px;color:#fff;}
			.header .telefono a{ text-decoration:none; }
			.header .telefono p{display: inline;}
			.header .telefono img{margin-right:5px; vertical-align:middle;}
		.header .movil{float:right; font-size:14px;color:#fff; margin-right:15px;}
			.header .movil a{ text-decoration:none; }
			.header .movil p{display: inline;}
			.header .movil img{margin-right:5px; vertical-align:middle;}
		.header .email{float:right;font-size:14px;color:#fff; margin-right:15px;}
			.header .email a{ text-decoration:none;color:#fff;}
			.header .email p{display: inline;}
			.header .email img{margin-right:5px; vertical-align:middle;}
		.header .moduletable_email, .moduletable_telefono, .moduletable_movil{display:inline-block}
		.header .idioma{font-size:14px; float:right;color:#fff;margin-right:20px;}
			.header .idioma ul li{ margin:0; display:inline}
			.header .idioma ul li a{ color:#FFF; text-decoration:none;padding:0 5px;}
			.header .idioma ul li.lang-active a{color:#F5811E; border-bottom:2px solid #F5811E; text-decoration:none; font-weight:700;}
		.header .menutop{ float:right; margin-right:15px;}
			.header .menutop a{color:#FFF; text-decoration:none;padding:0 10px; font-size:14px;border-right:1px solid rgba(255,255,255,0.3);}
		.header .menu{ clear:both;}
			.header .menu ul{ float:right; margin:7px 0; border-bottom:1px solid rgba(255,255,255,0.3); padding-bottom:5px;}
			.header .menu ul li{ text-transform:uppercase; list-style:none; font-size:13px; display:inline; font-weight:bold; }
			.header .menu ul li a{ color:#FFF; padding:10px 15px; margin:0; text-decoration:none;text-align:center;transition: .5s ease; display:inline-block;}
				.header .menu ul li a span { display: block;}
				.header .menu ul li a img{ padding:5px; border:7px solid rgba(255,255,255,0.25);-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; margin-bottom:5px;transition: .5s ease; display:inline-block;}
			.header .menu ul li a.active, .header .menu ul li a:hover{color:#F5811E;}
			.header .menu ul li a:hover img, .header .menu ul li a.active img{border:7px solid rgba(245,129,30,1);}
			
			#gruemenu > ul > li:hover > a, #gruemenu > ul > li > a:hover, #gruemenu > ul > li.active > a {color:#F5811E !important;background:none !important;}
			#gruemenu li.active img{border:7px solid rgba(245,129,30,1) !important;}
.slide{float:left; width:100%; position:relative; z-index:0;}
	.nivoSlider,.nivo-slice{background: #000 !important;}
	.slide .slide-desc-bg-default {position: absolute;top: 0;left: 0;width: 100%;height: 100%;background:none !important; }
	.slide .slider-container{ background:#000;}
	.slide img.dj-image{ opacity:0.75;}
	.slide .slide-title{font-size:4.5vw!important; line-height:4.5vw!important; font-weight:900!important; margin:0!important; padding:0!important;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
		.slide .slide-title a{ text-decoration:none; color:#fff;}
	.slide .slide-desc{ position:absolute !important;left: 15% !important; right:15%;bottom:35% !important;width: 70% !important;}
	.slide .slide-desc-text-default {position: relative;color: #fff;padding: 15px 15px 5px;text-align:center !important;}
	.slide .slide-text h2{font-size:3vw; line-height:3vw; margin:0; padding:0;color:#FFF; font-weight:300; line-height:-1px;}
	.slide .slide-text p{font-size:25px; margin:0; padding:0;font-weight:400;}
	.slide .readmore {float: none !important; margin-bottom: 10px;font-size:20px; margin-top:20px; display:inline-block}
		.slide .readmore a{color:#fff; background:#F5811E;padding:10px 18px;text-decoration:none;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;}
	.slide .slide-text h3{font-size:2vw; line-height:2vw; margin:0; padding:0;color:#FFF; font-weight:400; line-height:-1px;}
	.slide .slide-text h4{font-size:2vw; line-height:2vw; margin:0; padding:0 0 10px 0;color:#FFF; font-weight:400; line-height:-1px; border-bottom:1px solid rgba(255,255,255,0.25);}

	
.paquetes{float:left; width:85%; margin-left:7.5%; margin-right:7.5%; margin-bottom:35px;margin-top:35px;}
	.paquetes h3{ font-weight:900;margin:20px 0 0 0; padding:0; font-size:35px;color:#006697; letter-spacing:-1px; text-align:center;}
	.paquetes h4{ font-weight:400;margin:0 0 25px 0; padding:0; font-size:15px;color:#999;text-align:center;}
	.paquetes li.first{ float:left; width:24%; margin:0.5%;position:relative; background:#000; overflow:hidden;}
	
	.paquetes .imagen{ line-height:0;}
	.paquetes .imagen img{ min-width:100%; max-width:100%;opacity:0.75;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;height: 370px;}
	.paquetes .content{ float:left;position:absolute;left:5%;bottom:5%;right:0; top:5%;transition: .5s ease;}
	.paquetes .titulo{ font-size:20px; color:#fff;font-weight:900; margin:0;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);}
		.paquetes .titulo a{ color:#fff; text-decoration:none;}
	.paquetes .content .extrafield{ float:left; }
		.paquetes .content .moduleItemExtraFieldsValue1, .paquetes .content .moduleItemExtraFieldsValue2{ font-size:14px;}
		.paquetes .content .moduleItemExtraFieldsValue1{ color:#FFF;} 
		.paquetes .content .moduleItemExtraFieldsValue2{color:#FFF;padding:8px 18px;text-decoration:none;font-size:15px;background:#00B2AF;font-weight:bold;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;background:#F5811E; position:absolute; bottom:0;}
		.paquetes .content .leermas{float:left; position:absolute; top:45%; left:0; right:0; text-align:center;opacity:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		.paquetes .content .leermas a{color:#FFF;padding:8px 18px;text-decoration:none;font-size:22px;background:#006697;font-weight:bold;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; font-weight:900;}
		.paquetes .content .leermas i{ }
		.paquetes .content .leermas a:hover{ background:#006697;}
	/*----ANIMACION-----*/
	.paquetes li.first:hover .imagen img{transform: scale(1.2, 1.2);opacity:0.5}
	.paquetes li.first:hover .leermas{ opacity:1}


.recursos{float:left; width:100%; padding:25px 0;}
	.recursos .cat-two{ float:left; width:50%; position:relative; overflow:hidden;}
	.recursos .imagen{ background:#000; float:left; width:100%; line-height:0;}
	.recursos .imagen img{ max-width:100%; min-width:100%; line-height:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
	.recursos .one .contenido{ text-align:center;}
	.recursos .one .icono, .recursos .one .boton, .recursos .one .titulo{ margin-left:0 !important;}
	.recursos .contenido{ float:left; position:absolute; bottom:0; left:0; right:0; padding:20px 0;background:url(../images/sombra-recursos.png) repeat-x bottom;}
		.recursos .contenido .icono{ margin-left:10px;}
		.recursos .contenido .titulo{ margin-left:10px;font-size:25px; color:#FFF; font-weight:900; padding:7px 0;}
		.recursos .contenido .boton{ margin-left:10px;padding:5px 0;}
		.recursos .contenido .boton a{color:#FFF;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;padding:15px 25px; text-decoration:none; font-size:15px;transition: 0.3s ease;background:#006797; display:inline-block;}
		.recursos .orange .contenido .boton a{background:#F5811E !important;}
	
	.recursos .one:hover .imagen img, .recursos .tree:hover .imagen img{transform: scale(1.2, 1.2); opacity:0.5}
	
.categorias{float:left; width:100%; margin:50px 0;}
	.categorias ul li{ float:left; width:9%; margin:1% 0.5%;font-size:15px; color:#333; font-weight:700; position:relative; padding:15px 0.5%;-webkit-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.19);-moz-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.19);box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.19);-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;transition: .5s ease;}
	.categorias ul li a{font-size:15px; color:#006697; text-decoration:none;}
		.categorias .icono{ text-align:center;}
		.categorias .icono img{transition: .5s ease;opacity:0.7}
		.categorias .titulo{ color:#006697;font-size:14px; font-weight:700; text-align:center; padding:10px 0;}
	.categorias ul li:hover img{transform: scale(1.2, 1.2);opacity:1}
	.categorias ul li:hover{-webkit-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);-moz-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.55);}
.logos{float:left; width:100%;margin:35px 0; text-align:center;}	
	.logos ul{ margin:0; padding:0;text-align:center;}
	.logos ul li{ list-style:none; display:inline; margin:0 2%;}
.footer{float:left; width:100%;margin:0;background:url(../images/newsletter-imagen.jpg) no-repeat; background-size:cover;padding:30px 0;color:#FFF;}
	.newsletter{margin:10px 0 0 0;}
	.newsletter h3{font-weight:900;margin:0; padding:15px 0; font-size:35px;color:#fff;}
	.datos{ float:left; clear:both; margin-bottom:10px;}
		.logofooter{ float:left; border-right:1px solid rgba(255,255,255,0.5); padding:10px 25px 10px 0; margin-right:25px;}
		.datostexto{ float:left; font-size:14px;}
			.datostexto a{ color:#fff;}
.pie{float:left; width:100%; background:#006797;padding:5px 0;}
	.pie .desarrollo, .pie .redes{ float:left; width:50%; font-size:13px; color:#FFF;}
		.kreatico-der, .kreatico-der a{ color:rgba(255,255,255,0.5); margin-top:20px;}
	.pie .redes{ text-align:center; margin-top:20px;}
		.pie i{ color:#fff; margin-top:10px; font-size:20px;}
		.pie li{display:inline-block; margin:0 3px;width:40px; height:40px;border:2px solid #fff;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%; text-align:center}
	.pie .redes{ text-align:right;}
/*--------------------------GENERAL----------------*/
.contenido{ float:left; width:100%;}
/*--------------------------GENERAL----------------*/
.item-page{ line-height:22px; margin-bottom:25px; float:left; width:100%;} .item-page img{ max-width:100%;}
.item-page .cuerpo-item-joomla{float:left; width:75%; margin-left:12.5%; margin-right:12.5%; margin-top:15px;}
.secciones .contenido{ float:left; width:100%;}
.cabecera-item{ float:left; width:100%; position:relative;}
  .img-fulltext-left{ float:left; position:relative; z-index:0; width:100%; background:#000; line-height:0}
		.img-fulltext-left img.img_prin{ max-width:100%; min-width:100%; opacity:0.5}
	.title-fulltext-default{ float:left;padding:0; position:absolute; bottom:10%; left:7.5%; text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
		.title-fulltext-default h2{font-size:3.5vw; line-height:3.5vw; font-weight:900; padding:0; margin:0; color:#fff; letter-spacing:-1px; text-transform:uppercase;}
		.title-fulltext-default h1{font-size:3.5vw; line-height:3.5vw; font-weight:900; padding:0; margin:0; color:#fff; letter-spacing:-1px;text-transform:uppercase;}
		.imagen-sobre{ position:absolute; bottom:0; opacity:1; width:100%; float:left; line-height:0;}
			.imagen-sobre img{ padding:1;max-width:100%; min-width:100%;}
/*--------------------------INICIO----------------*/
.inicio{ display:none;}
/*--------------NOSOTROS--------------*/
.vision{ float:left; width:45%; margin:2.5%;} .mision{ float:right; width:45%; margin:2.5%;}
.vision h3, .mision h3{ color:#F5811E;}
/*--------------CONTACTO--------------*/
.contacto{ text-align:center;}
	.contacto ul{ margin:0; padding:0;} .contacto p{ clear:both;}
	.moduletable_contacto{ width:65%; margin:25px 17.5%; float:left;}
/*--------------RESERVAS--------------*/
.moduletable_reservas{width:75%; margin:25px 12.5%; float:left;}
.wrapper_reservas{}		
/*--------------------------CATEGORIAS----------------*/
div.itemListCategoriesBlock{ position:relative;float:left;width:100%;}
div.itemListCategory {border:none;border-radius:0;margin:0; padding:0px;float:left;z-index:0;width:100%; background:#000; position:relative;}
	div.itemListCategory .categoria-imagen img{ min-width:100%;max-width:100%; margin:0; } .img_prin{opacity:0.6;}
	.titulo-cat{ float:left;padding:0; position:absolute; z-index:2; bottom:10%; left:7.5%;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);text-transform:uppercase;}
		.titulo-cat .componentheading{font-size:4vw; line-height:4vw; font-weight:400; padding:0; margin:0; color:#fff; letter-spacing:-1px;}
		.titulo-cat .custom{float:left; width:85%; margin-left:7.5%; margin-right:7.5%;}
	.sobre-categoria{ position:absolute; float:left; width:100%; bottom:0; line-height:0; z-index:1;} .sobre-categoria img{ max-width:100%; min-width:100%;}
		.descripcion-category{ text-align:center; position:absolute; color:#fff; top:48%; width:70%; margin:0 15%; font-size:18px; line-height:22px;}
		.descripcion-category iframe{ width:350px; height:250px !important;}
/*--------------LISTADO SUBCATEGORIAS--------------*/
div.itemListSubCategories {float:left; width:85%; margin-left:7.5%; margin-right:7.5%; margin-bottom:35px;margin-top:35px;}
div.subCategoryContainer {float: left; width:49%; margin:0.5%;}
	div.subCategory {background:#000;border:none;margin:0;padding:0; position:relative;} div.subCategory img{ max-width:100%;}
	.imagen-cat-listado{ line-height:0;}
		.imagen-cat-listado img{opacity:0.8; margin:0}
		div.subCategory a.subCategoryImage img, div.subCategory a.subCategoryImage:hover img { margin: 0;}
	.sobre-cat-listado{ float:left; position:absolute; color:#fff; top:35%; text-align:center; width:100%; bottom:0;}
	.sobre-cat-listado a{ text-decoration:none; color:#fff;}
		.titulo-cat-listado{} .titulo-cat-listado h2{font-size:2vw; line-height:4vw;margin:0;}
		.sobre-cat-listado a.subCategoryMore{-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;padding:10px 20px;font-size:13px; background:#CB6018;transition: .5s ease; opacity: 0;}
		div.subCategory:hover a.subCategoryMore{opacity:1;}
		.sobre-cat-listado a.subCategoryMore:hover {background:#F4811E; border:none;}

/*--------------LISTADO PAQUETES--------------*/
.itemList{float:left; width:85%; margin-left:7.5%; margin-right:7.5%; margin-bottom:40px; margin-top:40px;}
	div.catItemIsFeatured:before, div.userItemIsFeatured:before, div.itemIsFeatured:before { display:none;}
	.itemContainer{ float:left; width:24% !important; margin:0.5%; position:relative; }
	div.catItemView {margin-bottom:0;padding:0; }
	div.catItemBody {padding:0;margin: 0;}
	
	.itemList div.catItemHeader{ font-size:20px; color:#fff;font-weight:900; margin:0;text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.5);}
		.itemList div.catItemHeader h3.catItemTitle { padding:0; margin: 0; font-weight:900;}
		.itemList div.catItemHeader h3.catItemTitle a{color:#fff; text-decoration:none;}
		
	div.catItemImageBlock {padding:0;margin:0; line-height:0;}
		span.catItemImage {display: block;text-align: center;margin:0;overflow:hidden; background:#000; float:left; width:100%;}
		div.catItemImageBlock img{ min-width:100%; max-width:100%;opacity:0.75;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
	.itemList .container{ float:left;position:absolute;left:5%;bottom:5%;right:0; top:5%;transition: .5s ease;}
		.itemList .container div.catItemExtraFields, .itemList .container div.genericItemExtraFields{ margin:0;padding:0;border-top:none; float:left}
		.even {padding:0;} .odd {padding:0;}
		.itemList .container .catItemExtraFieldsValue1, .itemList .container .catItemExtraFieldsValue2{text-shadow: 2px 2px 3px rgba(0, 0, 0, 1); font-size:14px;margin:7px 0 7px 10px;}
		.itemList .container .catItemExtraFieldsValue1{color:#FFF;} 
		.itemList .container .catItemExtraFieldsValue2{color:#FFF;padding:8px 18px;text-decoration:none;font-size:15px;background:#00B2AF;font-weight:bold;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;background:#F5811E; position:absolute; bottom:0;}
		.itemList .container .catItemReadMore{float:left; position:absolute; top:45%; left:0; right:0; text-align:center;opacity:0;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
		.itemList .container .catItemReadMore a{color:#FFF;padding:8px 18px;text-decoration:none;font-size:22px;background:#006697;font-weight:bold;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; font-weight:900;}
		
	/*----ANIMACION-----*/
	.itemList .catItemView:hover .catItemImageBlock img{transform: scale(1.2, 1.2);opacity:0.5}
	.itemList .catItemView:hover .catItemReadMore { opacity:1}
/*--------------DETALLE--------------*/
	#k2Container {padding:0;}
	div.itemView { padding:0;margin:0; z-index:0; float:left; width:100%;}
	div.itemView .theme-default .nivo-caption{display:none !important;}
	.top-item{ float:left; width:100%; position:relative; margin:0;}
		div.itemView .slider-wrapper{ background:#000 !important; float:left; width:100%; position:relative; z-index:0;}
			div.itemView .slider-wrapper img{opacity:0.7; background:#000 !important;}
			div.itemView .nivo-controlNav{ display:none;}
		div.detalle-opc-item{ float:left;position:absolute; bottom:15%;z-index:1; left:12.5%; right:12.5%; }
		div.itemView .itemHeader{ width:100%; margin:0 auto; text-transform:uppercase;}
			div.itemHeader h2.itemTitle {font-size:3vw; line-height:3vw; font-weight:400;padding:0; margin:0;color:#fff; letter-spacing:-1px;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
		div.itemExtraFields { margin:10px 0;padding:0;border-top:none;clear:both;}
			div.itemExtraFields .itemExtraFieldsValue2, div.itemExtraFields .itemExtraFieldsValue1{color:#FFF; clear:both; margin:0; padding:0;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);font-size:17px;}
				div.itemExtraFields ul li {display:inline-block; margin:0 15px}
					
		.imagen-triangulo{ line-height:0; float:left; width:100%; position:absolute; bottom:0;}
			.imagen-triangulo img{ max-width:100%; min-width:100%; }
		.comprar{ float:left; position:absolute; bottom:3%; left:12.5%; z-index:3;} 
			.comprar a{margin:5px;color:#FFF;text-decoration:none;font-weight:700;font-size:25px;line-height:20px;background:#F5811E; padding:12px 25px;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; display:inline-block} 
			.comprar a:hover{ background:#D3650A;}
		div.itemLinks { margin:0;padding: 0; float:left; text-align:center; width:100%;}
			div.itemLinks i{ color:#18457E; margin-right:10px; font-size:20px;} div.itemLinks span{ color:#18457E;}
			div.itemAttachmentsBlock {padding:0;border-bottom:none;}
			div.itemAttachmentsBlock ul.itemAttachments li {display: inline;list-style: none;padding:0;margin:0;text-align: center;}
			div.itemAttachmentsBlock ul.itemAttachments li a{display: inline;font-weight:700;list-style:none;padding:0; margin:0;text-align:right;color:#169EDA;font-size:17px;line-height:20px;text-decoration:none;}
		
		div.itemBody {padding:0;margin:0 15%;float:left;width:70%;}
		div.itemIntroText {color:#666;font-size:17px;font-weight:bold;line-height:18px;padding:0; text-align:center;}
		div.itemFullText {width:100%;clear:both; margin:35px 0; float:left;}
		.rl_tabs.align_center>ul.nav-tabs { text-align: center !important; text-transform:uppercase !important;}
		.itemFullText ul.nav-tabs li.nn_tabs-tab a{background:#F5811E; color:#FFF ; font-weight:900; font-size:13px;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px; text-transform:uppercase !important;}
		.rl_tabs{ margin-top:35px;}
		.itemFullText ul.nav-tabs li.active a{ background:#fff; color:#666;text-transform:uppercase !important;}
		.itemFullText .rl_tabs .nav-tabs>li>a {margin-right: 2px;padding:10px 20px;line-height: 18px;border: 1px solid #ccc;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
		.rl_tabs.top>ul.nav-tabs>li.active a, .rl_tabs.top>ul.nav-tabs>li.active a:hover { border-bottom-color:#ccc;}
		.rl_tabs>.nav { padding: 0;margin-left: 0;padding-bottom: 18px;list-style: none;}
		.rl_tabs.top>ul.nav-tabs>li.active>a:focus, .rl_tabs.top>ul.nav-tabs>li>a:focus {border-bottom-color:#ddd;-webkit-box-shadow: 0 -2px 2px rgba(24,69,126,.5);    -moz-box-shadow: 0 -2px 2px rgba(24,69,126,.5);box-shadow: 0 -2px 2px rgba(24,69,126,.5);}
		.itemFullText .tab-content{ background:#fff; text-align:justify; line-height:20px; font-size:15px;}
			.itemFullText .tab-content table, .itemFullText table{ border:1px solid #999; width:80%; margin:0 auto;}
			.itemFullText .tab-content table td, .itemFullText table td{ border:1px solid #999;}
			.itemFullText .tab-content table th, .itemFullText table th{ background:#F5811E; color:#FFF;border:1px solid #fff; text-align:center;text-transform:uppercase;}
			.itemFullText .tab-content a{    display: inline-block; margin: 10px 0;color: #fff; font-weight: normal;}
			.itemFullText table, td, th {border-collapse:collapse; padding:7px; border-spacing:0; }
			.itemFullText table p{ padding:0; margin:0;}
			.itemFullText p strong span{text-decoration:none !important; background:#F5811E; color:#fff;-webkit-border-radius:40px;-moz-border-radius:40px;border-radius:40px; padding:5px 10px;}
			.itemFullText table tr:first-child td{background:#F5811E !important; color:#FFF !important;border:1px solid #fff; text-align:center;}
			.itemFullText img{ max-width:100%;}
			.itemFullText .tab-content ul, .itemFullText .tab-content ul li{list-style-type: none; /* Remove list bullets */}
				.itemFullText .tab-content ul li:before {font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0a9";padding-right:8px;color:#F5811E; /* Or a color you prefer */}
				
		.itemImageGallery{ text-align:center;}
			.itemImageGallery h3{ font-weight:900px; color:#333; font-size:20px;}
			ul.sigProSleek li.sigProThumb {float:none;background: none!important;margin: 2px;padding: 0;display: inline-block;}
			ul.sigProSleek li.sigProThumb a.sigProLink { color: #fff;border: 6px solid #18457E;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
			ul.sigProSleek li.sigProThumb a.sigProLink img.sigProImg {display: block;background-repeat: no-repeat;background-position: 50% 50%;border: none;-moz-border-radius: 50%;-webkit-border-radius: 50%;border-radius: 50%;}
		div.itemVideoBlock {margin:0;padding:0;background:none;color:#eee; text-align:center;}
			.itemVideoBlock h3{font-weight:900px; color:#333; font-size:20px;}
			div.itemVideoBlock .avPlayerContainer {display:inline-block;overflow: hidden; width:40%;border: 6px solid #18457E;}
	

	
	div.itemBackToTop {text-align: center; margin:15px 0;}
		div.itemBackToTop a{color:#FFF;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;padding:15px 20px; text-decoration:none;background:#F5811E url(../images/arrow-top.png) no-repeat 15px 15px; display:-webkit-inline-box;font-weight:700;font-size:15px;line-height:15px;}
		div.itemBackToTop a:hover{background:#D3650A}
	div.itemRelated {margin-bottom:0;padding:25px 0; background:#004F75;}
		div.itemRelated h3{ font-weight:700;margin:15px 0; padding:0; font-size:20px;color:#fff; letter-spacing:-1px; text-align:center;;}
		div.itemRelated ul{ margin:0 auto; padding:0; width:80%;}
		div.itemRelated li.first{ float:left; width:24%; margin:0.5%; background:#000;position:relative; list-style:none;}
		div.itemRelated li.even{ } div.itemRelated li.odd{}
			div.itemRelated .content{ position:absolute; color:#FFF; bottom:0%; left:5%; right:5%; top:35%; text-align:center;}
				div.itemRelated .content a{ color:#FFF; text-decoration:none;}
			div.itemRelated .titulo{font-size:20px; color:#FFF;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1); font-weight:900;}
			div.itemRelated .categoria a{color:#F4811E;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
			div.itemRelated .imagen{ line-height:0; overflow:hidden}
				div.itemRelated .imagen img{ max-width:100%; min-width:100%;opacity:0.6;-webkit-transition:all .4s ease;-moz-transition:all .4s ease;-o-transition:all .4s ease;-ms-transition:all .4s ease;}
				div.itemRelated li:hover img{ -moz-transform: scale(1.1);  -webkit-transform: scale(1.1);  transform: scale(1.1); opacity:0.3}
			div.itemRelated .itemRelIntrotext{ font-size:13px;}
				div.itemRelated .itemRelIntrotext p{ margin:10px 0; padding:0;}
			div.itemRelated .vermas{ margin-top:15px;}
			div.itemRelated .vermas a{color:#FFF;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;padding:10px 20px; text-decoration:none; font-size:13px; background:#006797; font-weight:bold; display:inline-block}

.adultomayor h3{ color:#006697; text-align:center; font-weight:900; text-transform:uppercase;}
.adultomayor .coldos{ float:left; width:45%; margin:2.5%;}
	.adultomayor .coldos h3{ text-align:left;}
	.adultomayor .coldos li{list-style-type: none; /* Remove list bullets */}
	.adultomayor .coldos li:before{font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0a9";padding-right:8px;color:#F5811E; /* Or a color you prefer */}
	.adultomayor .fotos li{ float:left; width:49%; margin:0.5%; list-style:none;}
/*@media screen and (max-width: 1300px) {
	.custom{ width:100%; margin:0 auto; text-align:justify; clear:both;}
	.header .logotipo{ float:left; position:absolute; margin-left:2%; margin-top:10px;}
}*/

@media screen and (min-width:480px) and (max-width:1300px){
	.custom, .motor{ width:100%; margin:0 auto; text-align:justify; clear:both;}
	.header .logotipo{ float:left; position:absolute; margin-left:2%; margin-top:20px;}
		.header .logotipo img{ width:85%;}
	#gruemenu > ul > li > a {padding: 10px !important;text-decoration: none;}
	.paquetes {float: left;width: 95%;margin-left: 2.5%;margin-right: 2.5%;margin-bottom: 35px;margin-top: 35px;}
	div.itemBody {padding: 0;margin: 0 1%;float: left;width: 98%;}
	}
@media screen and (max-width: 480px) {
.custom, .motor{ width:100%; margin:0 auto; text-align:justify; clear:both;}
.header{ width:100%; float:left; position:relative; z-index:1;background:none; padding:0;}
	.header .logotipo{ float:left; position:relative; margin-left:0; margin-top:10px; width:100%; text-align:center;}
	.header .logo{ display:none;}
	.header .logo-movil{ display:block;}
	
	.header .menutop { float: right;margin-right: 15px;display: none;}
	.header .telefono { float: left;font-size: 14px;color: #666;width: 50%;text-align: center;}
	.header .movil {float: right;font-size: 14px;color: #666;margin-right: 15px;text-align: center;}
	.header .email {float: left;font-size: 14px;color: #666;margin-right: 15px;text-align: center;width: 100%;}
	.header .top .email a{ color:#666}
	.header .idioma {font-size: 14px;float: left;color: #fff;margin-right: 0;text-align: center;background: #006797;width: 100%;padding: 7px 0;}
	.header .idioma a{ color:#fff;}
.slide .slide-desc {position: absolute !important;left: 15% !important;right: 15%;bottom: 5% !important;width: 70% !important;}
	.slide .slide-title {font-size: 6vw!important;line-height: 6vw!important;font-weight: 900!important;margin: 0!important;padding: 0!important;text-shadow: 2px 2px 3px rgba(0, 0, 0, 1);}
.paquetes {float: left;width: 95%;margin-left: 2.5%;margin-right: 2.5%;margin-bottom: 35px;margin-top: 35px;}
	.paquetes li.first {float: left;width: 100%;margin: 1% 0;position: relative;background: #000;overflow: hidden;}
.recursos .cat-two {float: left;width: 100%;position: relative;overflow: hidden;}
	.recursos .one .contenido{ text-align:left;}
	.recursos .one .contenido .icono, .recursos .one .contenido .titulo, .recursos .one .contenido .boton{ margin-left:10px !important;}
.categorias {float: left;width: 100%;margin: 10px 0;
}
	.categorias ul li {float: left;width: 31%;margin: 1% 0.5%;font-size: 15px;color: #333;font-weight: 700;position: relative;padding: 15px 0.5%;-webkit-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.19);-moz-box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.19);box-shadow: 0px 0px 14px 1px rgba(0,0,0,0.19);-moz-border-radius: 10px;-webkit-border-radius: 10px;border-radius: 10px;transition: .5s ease;}
.newsletter { margin: 20px;}
	.newsletter h3 {font-weight: 900;margin: 0;padding: 15px 0;font-size: 20px;color: #fff;text-align: center;}
.datos {float: none;clear: both;margin-bottom: 0;}
	.logofooter { float: none;border-right: none;padding: 0;margin-right: 0;text-align: center;}
	.datostexto {float: none;font-size: 14px;text-align: center;}
.pie .desarrollo, .pie .redes {float: left;width: 100%;font-size: 13px;color: #FFF;text-align: center;}
.pie .redes {text-align: center;margin-top: 0;}
.pie .redes ul{ margin:0; padding:0;}
.title-fulltext-default h1 {font-size: 5vw;line-height: 5vw;font-weight: 900;padding: 0;margin: 0;color: #fff;letter-spacing: 0px;text-transform: uppercase;}
.titulo-cat .componentheading {font-size: 6vw;line-height: 6vw;font-weight: 400;padding: 0;margin: 0;color: #fff;letter-spacing: 0;}
div.itemListSubCategories {float: left;width: 95%;margin-left: 2.5%;margin-right: 2.5%;margin-bottom: 35px;}
div.subCategoryContainer {float: left;width: 100%;margin: 1% 0;}
.titulo-cat-listado h2 {font-size: 4vw;line-height: 4vw;margin: 0;}
.sobre-cat-listado {float: left;position: absolute;color: #fff;top: 45%;text-align: center;width: 100%;bottom: 0;}
.moduletable_contacto {width: 95%;margin: 0 2.5%;float: left;}
.moduletable_reservas {width: 95%;margin: 0 2.5%;float: left;}

.sidr-class-current > a { background: #f5811e !important;}
.sidr {display: none;position: fixed;top: 0;height: 100%;z-index: 999999;width: 320px; overflow-x: auto;overflow-y: auto;font-size: 16px;background: rgb(22, 158, 218) !important;color: #fff;}
.sidr-inner img {border: none;float: left;margin-right: 10px; vertical-align: middle;}

div.itemBody {padding: 0;margin: 0;float: left;width: 100%;}
div.itemFullText {width: 100%;clear: both;margin: 0;float: left;}
.rl_tabs {margin-top: 0;}
div.detalle-opc-item {float: left;position: relative; bottom: 0;z-index: 1;left: 5%;right: 5%;}
div.itemHeader h2.itemTitle {font-size: 4vw;line-height: 5vw;font-weight: 900;padding:5px;margin: 5px;color: #666;letter-spacing: 0; text-shadow: none;}
div.itemExtraFields .itemExtraFieldsValue2, div.itemExtraFields .itemExtraFieldsValue1 {color: #666;clear: both;margin: 0;padding: 0;text-shadow: none;font-size: 17px;}
.comprar {float: left;position: relative;bottom: 3%;left: 5%;z-index: 3;}
div.itemRelated li.first {float: left;width: 100%;margin: 1% 0%;background: #000;position: relative;   list-style: none;}
table{ overflow:auto;}
.rl_tabs>ul.nav-tabs>li {
    margin: 0 0 -1px!important;
    padding: 0!important;
    list-style: none!important;
    background: 0 0!important;
    overflow-y: visible!important;
    width: 100%;
}
.adultomayor .coldos{ float:left; width:100%; margin:2.5% 0;}
.adultomayor .fotos li{ float:left; width:100%; margin:0.5% 0; list-style:none;}
}